; this file was last generated on 11/25/07 @ 19:24:10

; ---------------------------------------------------------------
; DDS Converter 2
; Copyright (c) 2004 Yannick 'Bluehair' Leon. All rights reserved
; Compiled on Aug  4 2004 16:07:12
; ---------------------------------------------------------------
; Third-party library: DevIL v1.6.7 (fetched from DevIL.dll)
; ---------------------------------------------------------------

; this is the config file

; nb: the semi-column character denotes a line of comments
; --> do not use it as a punctuation sign!

$default input format:			psd		; possible choices: all, bmp, dds, jpg, png, psd, tga
$default output format:			dds		; possible choices: bmp, dds, jpg, png, psd, tga

$default input directory:		c:\documents and settings\administrator\my documents
$default output directory:		n/a

$default disable preview:		false

$default window transparency:		0		; valid values: 0 ... 60

; specifies the size in bytes of the buffer that will receive the list
; of file names once you have clicked the 'Convert' button - no upper
; limit is defined so don't go crazy on setting this value! e.g. 30000
; bytes enables processing of more than 2000 files, if they are named
; using the 8.3 naming convention
$default max file selection buffer:	30000

; future use - this specifies the name of the file to run when 'Browse PK3'
; is clicked - do not include any path information, though this would be
; corrected if you were to do so :) remember that this button will be enabled
; only if this file exists in DDS Converter 2's installation folder
$default browse pk3 executable:		Browse PK3.exe

; 'Options' dialog specifics
$general_autoclose_on_success:		true
$general_autodelete_on_success:		false
; possible choices: nearest, linear, bilinear, box, triangle, bell, bspline, lanczos, mitchell
$window_preview_filter:			bilinear
$devil_operate_fastly:			true
$dds_use_s3_producer:			false
$dds_dxtc_format:			dxt5		; possible choices: dxt1, dxt3, dxt5
$dds_build_mipmaps:			false
$dds_add_dithering:			false
$dds_use_quick_mode:			false
$jpg_quality:				75		; valid values: 0 ... 99

#eof
